<!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="lessons" -->
<title>Tech Squares Class Handouts and Definitions</title>
<link rel="ToC" title="Lessons Table of Contents." href="lessons/contents.html" />
<link rel="First" title="First Week" href="lessons/lesson1.html" />
<link rel="Next" title="Week 1" href="lessons/lesson1.html" />
<link rel="Section" title="Week 1" href="lessons/lesson1.html" />
<link rel="Section" title="Week 2" href="lessons/lesson2.html" />
<link rel="Section" title="Week 3" href="lessons/lesson3.html" />
<link rel="Section" title="Week 4" href="lessons/lesson4.html" />
<link rel="Section" title="Week 5" href="lessons/lesson5.html" />
<link rel="Section" title="Week 6" href="lessons/lesson6.html" />
<link rel="Section" title="Week 7" href="lessons/lesson7.html" />
<link rel="Section" title="Week 8" href="lessons/lesson8.html" />
<link rel="Section" title="Week 9" href="lessons/lesson9.html" />
<link rel="Section" title="Week 10" href="lessons/lesson10.html" />
<link rel="Section" title="Week 11" href="lessons/lesson11.html" />
<link rel="Section" title="Week 12" href="lessons/lesson12.html" />
<link rel="Section" title="Week 13" href="lessons/lesson13.html" />
<link rel="Last" title="Final Week" href="lessons/lesson13.html" />
<link rel="Index" title="Call Index" href="lessons/lesson-index.html" />
<!--#include virtual="../head-posttitle-subdir.html"-->
<div id="main">
<h1>Tech Squares Class Handouts and Definitions</h1>
<h2>Definitions</h2>
<p>
These are the definitions for the calls taught each week in the Tech Squares class.
These definitions are not the
<a href="http://www.callerlab.org/Dance-Programs">
official Callerlab definitions</a>.  These definitions are in general
more readable, although some details have been sacrificed for
clarity. The definitions cover the calls on the Callerlab Basic,
Mainstream, and Plus lists; however, we use a different teaching order
than Callerlab, and our definitions reflect that. In addition to our
definitions, you may find
the <a href="http://www.tamtwirlers.org/tamination/">Taminations</a>
site useful for studying; it has animations of the calls and Callerlab
definitions.
</p>

<ul>
<li>Teaching Order (<a id="toc" href="lessons/contents.html">HTML</a>) (<a href="lessons/contents.pdf">PDF</a>)
</li>
<li>Week 1 (<a id="l1" href="lessons/lesson1.html">HTML</a>)
(<a href="lessons/lesson1.pdf">PDF</a>)
</li>
<li>Week 2 (<a id="l2" href="lessons/lesson2.html">HTML</a>)
(<a href="lessons/lesson2.pdf">PDF</a>)
</li>
<li>Week 3 (<a id="l3" href="lessons/lesson3.html">HTML</a>)
(<a href="lessons/lesson3.pdf">PDF</a>)
</li>
<li>Week 4 (<a id="l4" href="lessons/lesson4.html">HTML</a>)
(<a href="lessons/lesson4.pdf">PDF</a>)
</li>
<li>Week 5 (<a id="l5" href="lessons/lesson5.html">HTML</a>)
(<a href="lessons/lesson5.pdf">PDF</a>)
</li>
<li>Week 6 (<a id="l6" href="lessons/lesson6.html">HTML</a>)
(<a href="lessons/lesson6.pdf">PDF</a>)
</li>
<li>Week 7 (<a id="l7" href="lessons/lesson7.html">HTML</a>)
(<a href="lessons/lesson7.pdf">PDF</a>)
</li>
<li>Week 8 (<a id="l8" href="lessons/lesson8.html">HTML</a>)
(<a href="lessons/lesson8.pdf">PDF</a>)
</li>
<li>Week 9 (<a id="l9" href="lessons/lesson9.html">HTML</a>)
(<a href="lessons/lesson9.pdf">PDF</a>)
</li>
<li>Week 10 (<a id="l10" href="lessons/lesson10.html">HTML</a>)
(<a href="lessons/lesson10.pdf">PDF</a>)
</li>
<li>Week 11 (<a id="l11" href="lessons/lesson11.html">HTML</a>)
(<a href="lessons/lesson11.pdf">PDF</a>)
</li>
<li>Week 12 (<a id="l12" href="lessons/lesson12.html">HTML</a>)
(<a href="lessons/lesson12.pdf">PDF</a>)
</li>
<li>Week 13 (<a id="l13" href="lessons/lesson13.html">HTML</a>)
(<a href="lessons/lesson13.pdf">PDF</a>)
</li>
<li>Formation Figures (<a href="lessons/formations.pdf">PDF</a>)
</li>
<li>Call Definition Index (<a id="li" href="lessons/lesson-index.html">HTML</a>) (<a href="lessons/lesson-index.pdf">PDF</a>)
</li>
<li style="margin-top: 1em;">All the above documents in a
<a href="lessons/lessons-all.pdf">single PDF file</a>
</li>
</ul>

<h2>Other Handouts</h2>
<p>These are other handouts associated with the Tech Squares class.</p>
<ul>
<li><a href="lessons/class-overview.pdf">Class Overview</a></li>
<li><a href="lessons/how-to-succeed.pdf">How to Succeed at the Tech Squares Class</a></li>
<li><a href="lessons/recovery-skills.pdf">Recovery Skills</a></li>
</ul>



<table><tr><td><a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by-sa/4.0/88x31.png" /></a></td><td><small>&copy; 2015 Massachusetts Institute of Technology. <span xmlns:dct="http://purl.org/dc/terms/" href="http://purl.org/dc/dcmitype/Text" property="dct:title" rel="dct:type">Tech Squares Class Handouts and Definitions</span> by <a xmlns:cc="http://creativecommons.org/ns#" href="http://tech-squares.mit.edu/" property="cc:attributionName" rel="cc:attributionURL">Tech Squares</a> is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International License</a>.</td></tr></table>

</div> <!-- main -->
<!--#include virtual="../footer.html"-->
